.products_part {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
}
.product_catalog_container {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	width: 100%;
	height: auto;
	list-style: none;
	padding-top: 2.1rem;
}
.product_catalog_item {
	display: block;
	width: 19rem;
	height: 19rem;
	list-style: none;
	margin-bottom: 7rem;
}
.product_catalog_link {
	display: block;
	width: 100%;
	height: 100%;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	position: relative;
	overflow: hidden;
}
.product_catalog_image_container {
	display: block;
	width: 100%;
	height: 17rem;
	overflow: hidden;
}
.product_catalog_image {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: transform .4s ease;
}
.product_catalog_link:hover .product_catalog_image {
	transform: scale(1.05);
}
.product_catalog_text {
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1em;
	font-weight: 700;
	transition: color .2s ease;
}
.product_catalog_link:hover .product_catalog_text {
	color: #0886f2;
}
.product_description_flying_container {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	transition: transform .4s ease, opacity .4s ease;
	background-color: rgba(255, 255, 255, .8);
	transform: translateY(4rem);
	padding: 2rem 1rem 0;
	box-sizing: border-box;
}
.product_catalog_link:hover .product_description_flying_container {
	transform: none;
	opacity: 1;
}
.product_description_flying_text {
	display: block;
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 1.6rem;
	line-height: 1.1em;
}
.products_info_part {
	display: block;
	width: 120rem;
	margin: 0 auto;
	height: auto;
	padding-bottom: 2rem;
	transition: padding-bottom .4s ease;
}
.products_info_part .line_title_container {
	height: 2.6rem;
}
.products_info_part .line_title {
	font-size: 1.6rem;
}
.products_info_text {
	display: block;
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 1.6rem;
	line-height: normal;
	margin-top: 4rem;
}
.products_line_container {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	height: auto;
	margin-top: 4rem;
	position: relative;
}
.products_line_item {
	display: block;
	width: auto;
}
.products_line_button {
	display: block;
	width: auto;
	height: auto;
	background-color: transparent;
	border: none;
	outline: none;
	font-size: 1.6rem;
	line-height: 1.6em;
	border-bottom: 2px solid transparent;
	cursor: pointer;
	box-sizing: border-box;
	font-family: 'Circe', Arial, sans-serif;
	font-weight: bold;
}
.products_line_button.active_products_line_button {
	border-bottom: 2px solid #FFC702;
}
.products_line_wrapper {
	display: block;
	width: 100%;
	height: 0;
	position: absolute;
	left: 0;
	top: 6rem;
	overflow: hidden;
	max-height: 0;
	transition: max-height .4s ease;
	z-index: 1;
}
.products_line_wrapper.active_products_line_wrapper {
	position: relative;
	z-index: 2;
}
.products_line_wrapper_inner {
	display: block;
	width: 100%;
	height: auto;
}
.products_line_inner_text {
	display: block;
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 1.6rem;
	line-height: 1em;
}
.products_line_break {
	display: block;
	width: auto;
	height: auto;
	font-size: 2.2rem;
	line-height: 1.6em;
	font-weight: bold;
}
.benefits_container {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	height: auto;
	list-style: none;
	padding: 2rem 0 2rem;
}
.benefit_item {
	display: block;
	width: auto;
	height: auto;
}
.benefit_image_container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 9rem;
}
.benefit_image {
	display: block;
}
.benefit_item:nth-child(1) .benefit_image {
	width: 7.2rem;
}
.benefit_item:nth-child(2) .benefit_image {
	width: 9.9rem;
}
.benefit_item:nth-child(3) .benefit_image {
	width: 7.3rem;
}
.benefit_item:nth-child(4) .benefit_image {
	width: 11.7rem;
}
.benefit_item:nth-child(5) .benefit_image {
	width: 14.1rem;
	transform: translateY(1.5rem);
}
.benefit_description {
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.4em;
	margin-top: 1.2rem;
}
.news_container {
    width: 120rem;
    margin: 1rem auto 0;
}
.news_list {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    list-style: none;
    margin-top: 2rem;
}
.news_item {
    display: block;
    width: 28rem;
    border: 2px solid #E5E5E5;
    border-radius: 1rem;
    overflow: hidden;
    box-sizing: border-box;
}
.news_item_link {
    display: block;
    width: 100%;
    cursor: pointer;
    text-decoration: none;
    color: #000000;
}
.news_image_container {
    display: block;
    width: 100%;
    height: 15.8rem;
    overflow: hidden;
}
.news_image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .6s ease;
}
.news_item_link:hover .news_image {
    transform: scale(1.05);
}
.news_description_container {
    width: 100%;
    height: 14rem;
    overflow: hidden;
    padding: 1.6rem 1.6rem 0;
}
.news_date_text {
    color: #FFC702;
}
.news_date_text + .bold_text {
    margin-top: 1rem;
}
.more_news_link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20rem;
    height: 4rem;
    margin: 4rem auto 0;
}
.more_news_link:hover {
    transform: scale(1.05);
}
.more_news_link span {
    font-size: 1.6rem;
    line-height: 1em;
}

@media screen and (max-width: 768px) {
	.products_part {
		display: block;
	}
	.product_control_section {
		display: none
	}

	.product_catalog_container {
		padding-top: 5rem;
	}
	.product_catalog_item {
	    width: 28rem;
	    height: 32rem;
	    margin-bottom: 1rem;
	}
	.product_catalog_image_container {
		height: 24rem;
	}
	.product_catalog_text {
		font-size: 3.2rem;
	}
	.product_description_flying_container {
		display: none;
	}
	.products_info_part {
		width: 100%;
		margin: 0;
		padding: 0 5%;
		box-sizing: border-box;
		padding-bottom: 4rem !important;
	}
	.products_info_part .line_title_container {
		height: auto;
	}
	.products_info_part .line_title_container:before {
		display: none;
	}
	.products_info_part .line_title {
		font-size: 4.4rem;
	    border-bottom: none;
	    text-align: center;
	    line-height: 1.4em;
	    padding: 0 10%;
	    box-sizing: border-box;
	}
	.products_info_text {
		font-size: 3.2rem;
		margin-top: 5rem;
	}
	.benefits_container {
		display: block;
		width: 100%;
		padding: 0;
		margin-top: 6rem;
	}
	.benefit_item {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: flex-start;
		width: 100%;
		height: auto;
		margin-top: 5rem;
	}
	.benefit_item:nth-child(1) {
		margin-top: 0;
	}
	.benefit_image_container {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
		height: auto;
		width: 25rem;
	}
	.benefit_image {
		display: block;
	}
	.benefit_item:nth-child(1) .benefit_image {
		width: 14.4rem;
	}
	.benefit_item:nth-child(2) .benefit_image {
		width: 18rem;
	}
	.benefit_item:nth-child(3) .benefit_image {
		width: 14.6rem;
	}
	.benefit_item:nth-child(4) .benefit_image {
		width: 20rem;
	}
	.benefit_item:nth-child(5) .benefit_image {
		width: 25rem;
		transform: translateY(-3rem);
	}
	.benefit_description {
		text-align: left;
		font-size: 3.2rem;
		line-height: 1.4em;
		margin-top: 0;
		width: 60rem;
	}
	.products_line_container {
		display: block;
		margin-top: 7rem;
	}
	.products_line_item {
		width: 100%;
		margin-top: 2.5rem;
	}
	.products_line_item:nth-child(1) {
		margin-top: 0;
	}
	.products_line_button {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
		width: 100%;
		font-size: 4rem;
		line-height: 1.6em;
		text-align: left;
		border-color: transparent !important;
		position: relative;
	}
	.products_line_button:before {
		content: '';
		display: block;
		width: 100%;
		height: 2px;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		background-color: #E5E5E5;
		z-index: 1s;
	}
	.products_line_button:after {
		content: '';
		display: block;
		width: 3rem;
		height: 3rem;
		background-image: url(../img/icon_arrow_bottom.svg);
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
		transition: transform .4s ease;
		margin-left: 2.5rem;
	}
	.products_line_button.active_products_line_button:after {
		transform: rotate(180deg);
	}
	.products_line_button span {
		display: block;
		width: auto;
		height: 100%;
		font-size: inherit;
		line-height: inherit;
		position: relative;
		z-index: 2;
		padding-bottom: .2em;
	}
	.products_line_button.active_products_line_button span {
		border-bottom: 2px solid #FFC702;
	}
	.products_line_wrapper {
		position: static;
	}
	.products_line_wrapper_inner {
		padding: 2rem 1rem;
		box-sizing: border-box;
	}
	.products_line_inner_text {
		font-size: 3.2rem;
		line-height: 1.1em;
	}
	.products_line_break {
		display: none;
	}
    .news_container {
        margin-top: 4rem;
        padding: 0 5%;
        width: 100%;
    }
    .news_list {
        flex-wrap: wrap;
    }
    .news_item {
        width: 90rem;
        border: 2px solid #E5E5E5;
        border-radius: 1rem;
        margin-bottom: 4rem;
    }
    .news_image_container {
        height: 50vw;
    }
    .news_description_container {
        height: 27rem;
        padding: 2rem 2rem 0;
    }
    .news_date_text + .bold_text {
        margin-top: 1rem;
    }
    .news_description_container .bold_text {
        font-size: 4rem;
    }
    .more_news_link {
        width: 40rem;
        height: 8rem;
        margin-top: 0;
    }
    .more_news_link span {
        font-size: 3.2rem;
    }
}
